.box {
    display: block;
    border: 1px solid #ddd;
    height: 12em;
    margin: .8em;
    vertical-align: middle;
    box-shadow: 2px 2px 2px #d3d3d3;
    overflow: hidden;
    position: relative;
    text-align: left;
  }
  .box .content {
    padding: 4px 6px;
  }
  .box a.btn,
  .box button.btn {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: uppercase;
  }
  .box > h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .box > .content {
    height: 7.2em;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  h3 {
    background: #fff url("../../../assets/images/corner-upper-left.png") no-repeat;
    border-bottom: 1px solid #ddd;
    font-size: 14px;
    font-weight: bold;
    margin: 0px 0px 7px 0px;
    padding: 7px 7px 4px 14px;
    text-transform: uppercase;
  }
